package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum SpaceCapsuleOrderEnum {

    //0未使用1使用中2已完成3已退款
    SPACE_CAPSULE_ORDER_ENUM_UNUSED(0,"未使用"),
    SPACE_CAPSULE_ORDER_ENUM_IN_USE(1,"使用中"),
    SPACE_CAPSULE_ORDER_ENUM_DONE(2,"已完成"),
    SPACE_CAPSULE_ORDER_ENUM_REFUNDED(3,"已退款"),
    SPACE_CAPSULE_ORDER_ENUM_APPOINTMENT(4,"已预约"),
    ;

    /**
     * 编码
     */
    private final Integer code;
    /**
     * 类型
     */
    private final String name;



}
